# Uses of Class
org.globus.myproxy.GetParams

Packages that use GetParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of GetParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type GetParams
Modifier and Type
Method
Description
`GSSCredential`
MyProxy.`get(GSSCredential credential, GetParams params)`
Retrieves delegated credentials from the MyProxy server.